bootstrap	digest>=20211023	../../pkgtools/digest
tool	cmake>=0	../../devel/cmake
tool	mktools-[0-9]*	../../pkgtools/mktools
tool	distcc-[0-9]*	../../devel/distcc
tool	cwrappers>=20150314	../../pkgtools/cwrappers
full	llvm-16.0.6{,nb*}	../../lang/llvm
full	llvm>=16.0.0<17	../../lang/llvm
